## vdpauinfo 0.0.6

=== debian/changelog ===
vdpauinfo (0.0.6-1) unstable; urgency=low

  * Initial release (Closes: #631661).

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 08 Sep 2011 16:59:18 -0700
