=== debian/control ===
Source: vdpauinfo
Section: x11
Priority: extra
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Beckmann <debian@abeckmann.de>,
DM-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 8),
 autoconf,
 automake,
 pkg-config,
 libvdpau-dev,
Standards-Version: 3.9.2
Homepage: http://cgit.freedesktop.org/~aplattner/vdpauinfo
Vcs-Svn: svn://svn.debian.org/svn/pkg-nvidia/packages/vdpauinfo/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/vdpauinfo/

Package: vdpauinfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Video Decode and Presentation API for Unix (vdpauinfo utility)
 VDPAU (Video Decode and Presentation API for Unix) is an open source
 library (libvdpau) and API designed by NVIDIA originally for its GeForce
 8 series and later GPU hardware, targeted at the X Window System on Unix
 operating-systems (including Linux, FreeBSD, and Solaris). This VDPAU API
 allows video programs to offload portions of the video decoding process
 and video post-processing to the GPU video-hardware.
 .
 This package contains the vdpauinfo utility.
