## vdpauinfo 0.1

=== debian/changelog ===
vdpauinfo (0.1-1) unstable; urgency=low

  * New upstream release.
  * Update my email address and drop DMUA.
  * Convert packaging repository from SVN to GIT.
  * Switch to debhelper compat level 9.
  * Switch to copyright-format 1.0.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Dec 2013 12:49:57 +0100
