=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Priority: extra
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
- Andreas Beckmann <debian@abeckmann.de>,
-DM-Upload-Allowed: yes
+ Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  autoconf,
  automake,
  pkg-config,
  libvdpau-dev,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://cgit.freedesktop.org/~aplattner/vdpauinfo
-Vcs-Svn: svn://svn.debian.org/svn/pkg-nvidia/packages/vdpauinfo/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-nvidia/packages/vdpauinfo/
+Vcs-Git: git://anonscm.debian.org/pkg-nvidia/vdpauinfo.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nvidia/vdpauinfo.git
 
 Package: vdpauinfo
 Architecture: any
