=== debian/watch ===
version=3

http://cgit.freedesktop.org/~aplattner/vdpauinfo (?:.*/)vdpauinfo-(.*)\.tar\.bz2
