## vdpauinfo 0.9

=== debian/changelog ===
vdpauinfo (0.9-1) experimental; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL.
  * Import upstream signing key
      pub  1024D/09BA9635 2005-09-28 Aaron Plattner <aplattner@nvidia.com>
      sub  2048R/8B1DA2D0 2007-08-23 [expires: 2011-08-22]
      sub  2048R/ED9D97C2 2007-08-23 [expires: 2011-08-22]
      sub  2048R/DDF35B94 2011-08-16 [expires: 2015-08-15]
      sub  2048R/7FE346B2 2011-08-16 [expires: 2015-08-15]
      sub  2048g/76DE8572 2005-09-28 [expires: 2006-09-28]
      sub  4096R/01A68861 2012-08-24 [expires: 2016-08-23]
      sub  4096R/E5083582 2012-08-24 [expires: 2016-08-23]
  * Update watch file, verify signature.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * d/rules: Upstream's autogen.sh is gone, configure is shipped.
  * Bump Build-Depends: libvdpau-dev (>= 0.9).
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 25 Jan 2015 22:52:32 +0100

vdpauinfo (0.1-2) unstable; urgency=low

  * Fix watch file.
  * Cherry-pick upstream commit:
    - [d53f927] 0001-vdpauinfo-add-option-processing.patch
      Add the options --display and --screen, to specify the argument to
      XOpenDisplay and the screen within the X display to use, respectively.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 27 Sep 2014 17:35:19 +0200
