=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  autoconf,
  automake,
  pkg-config,
- libvdpau-dev,
-Standards-Version: 3.9.5
+ libvdpau-dev (>= 0.9),
+Standards-Version: 3.9.6
 Homepage: http://cgit.freedesktop.org/~aplattner/vdpauinfo
 Vcs-Git: git://anonscm.debian.org/pkg-nvidia/vdpauinfo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nvidia/vdpauinfo.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/vdpauinfo.git
 
 Package: vdpauinfo
 Architecture: any
