## vdpauinfo 1.0

=== debian/changelog ===
vdpauinfo (1.0-3) unstable; urgency=medium

  * Switch to Priority: optional.
  * Bump Standards-Version to 4.1.3.
  * Switch to debhelper compat level 11.
  * Set Rules-Requires-Root: no.
  * Switch Vcs-* URLs to salsa.debian.org.
  * Enable more hardening.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Jan 2018 22:20:11 +0100

vdpauinfo (1.0-2) unstable; urgency=medium

  * Use HTTPS in d/copyright, VCS fields and d/watch.
  * Bump Standards-Version to 4.1.0.
  * Add manpage for vdpauinfo.
  * Add myself to the Uploaders.

 -- Luca Boccassi <bluca@debian.org>  Sun, 03 Sep 2017 18:57:12 +0100

vdpauinfo (1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends: libvdpau-dev (>= 1.0).
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Apr 2015 15:35:13 +0200
