=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.sig/ \
https://people.freedesktop.org/~aplattner/vdpau/vdpauinfo-([\d+\.]+|\d+)\.tar\.(?:gz|bz2)
