## vdpauinfo 1.4

=== debian/changelog ===
vdpauinfo (1.4-2) unstable; urgency=medium

  * Switch to debhelper-compat (= 13).
  * Bump watch version to 4. No changes needed.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 06 Jan 2021 23:59:37 +0100

vdpauinfo (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Update gbp.conf for pristine-tar and new tag format.

 -- Luca Boccassi <bluca@debian.org>  Wed, 27 May 2020 21:31:10 +0100

vdpauinfo (1.3-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release.
  * Update upstream location to gitlab.freedesktop.org.
  * Switch to debhelper-compat (= 12).
  * Bump Standards-Version to 4.5.0.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 30 Mar 2020 16:52:52 +0200
