=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: vdpauinfo
 Section: x11
-Priority: extra
+Priority: optional
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
+ Luca Boccassi <bluca@debian.org>,
 Build-Depends:
- debhelper (>= 9),
- autoconf,
- automake,
+ debhelper-compat (= 13),
  pkg-config,
- libvdpau-dev (>= 0.9),
-Standards-Version: 3.9.6
-Homepage: http://cgit.freedesktop.org/~aplattner/vdpauinfo
-Vcs-Git: git://anonscm.debian.org/pkg-nvidia/vdpauinfo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/vdpauinfo.git
+ libvdpau-dev (>= 1.4),
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
+Homepage: https://gitlab.freedesktop.org/vdpau/vdpauinfo
+Vcs-Browser: https://salsa.debian.org/nvidia-team/vdpauinfo
+Vcs-Git: https://salsa.debian.org/nvidia-team/vdpauinfo.git
 
 Package: vdpauinfo
 Architecture: any
