=== debian/watch ===
version=4

https://gitlab.freedesktop.org/vdpau/vdpauinfo/-/tags .*/vdpauinfo-([\d+\.]+)\.tar\.(?:gz|bz2)
