## vdpauinfo 1.5

=== debian/changelog ===
vdpauinfo (1.5-3) unstable; urgency=medium

  * Switch from pkg-config to pkgconf
  * d/control: bump Standards-Version to 4.7.0, no changes
  * Adjust d/watch for gitlab.freedesktop.org API changes

 -- Luca Boccassi <bluca@debian.org>  Sat, 25 May 2024 01:13:26 +0100

vdpauinfo (1.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 02:10:08 +0100

vdpauinfo (1.5-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 06 Jul 2022 17:05:41 +0200
