=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Luca Boccassi <bluca@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
- libvdpau-dev (>= 1.4),
+ pkgconf,
+ libvdpau-dev (>= 1.5),
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://gitlab.freedesktop.org/vdpau/vdpauinfo
 Vcs-Browser: https://salsa.debian.org/nvidia-team/vdpauinfo
 Vcs-Git: https://salsa.debian.org/nvidia-team/vdpauinfo.git
