=== debian/watch ===
version=4

opts="searchmode=plain,downloadurlmangle=s!archive!vdpau/vdpauinfo/-/archive!" \
 https://gitlab.freedesktop.org/api/v4/projects/vdpau%2Fvdpauinfo/releases \
 /archive/[\d\.]+/vdpauinfo-?([\d\.]+)\.tar\.bz2
